body {
    background-image: url(cover3.png);
}

.form {
    font-family: 'Gill Sans';
    text-align: center;
    font-size: 20px;
    width: 50%;
    margin-left: 320px;
    padding-bottom: 30px;
    padding-top: 30px;
    background-color: rgb(107, 0, 86);
    color: white;
    
}

.error {
    font-size: 14px;
    font-family: Cambria;
}